from selenium import webdriver

def suggestContent():
    driver = webdriver.Chrome("chromedriver.exe")
    driver.get('https://wikipedia.com')
    searchbox = driver.find_element_by_xpath('//*[@id="searchInput"]')
    searchbox.send_keys(['cricket'])

    searchButton = driver.find_element_by_xpath('//*[@id="search-form"]/fieldset/button')
    searchButton.click()

